

@media(min-width:1115px){   

    .proizvod-left{
        width: 60%;
        display: block;
        float: left;
        padding: 120px 0;
        padding-bottom: 90px;
    }

    .proizvod-left img{
        width: 90%;
        margin: 0 auto;
        margin-right: 10%;
        float: left;
    }

    .proizvod-right{
        width: 40%;
        float: left;
        padding-top: 50px;
    }

    .proizvod-right h3{
        text-align: center;
        padding-top: 150px;
    }

    .proizvod-right h4{
        float: right;
        text-align: right;
    }

    .proizvod-right p{
        padding-top: 30px;
    }

    .naruci{
        clear: both;
    }

    .naruci h3{
        text-align: center;
        padding-bottom: 50px;
    }

    form{
        width: 100%;
    }

    label{
        width: 50%;
        float: left;
        text-align: right;
        padding-right: 15px;
        padding-bottom: 15px;
        font-size: 1.563rem;
    }

    input{
        float: left;
        border: none;
        border: 2px solid #fae6f3;
        border-radius: 5px;
        font-size: 1.563rem;
    }

    input:focus{
        outline: none;
        border: 1px solid #BF0079;
    }

    input[type=button], input[type=submit], input[type=reset] {
        background-color: #fae6f3;
        border: none;
        border: #BF0079 1px solid;
        color: #BF0079;
        padding: 5px 10px;
        text-decoration: none;
        margin: 4px 2px;
        cursor: pointer;
        clear: both;
        margin: 0 50%;
        margin-top: 10px;
        margin-bottom: 50px;
      }

      input[type=submit]:hover{
          color: black;
          background-color: whitesmoke;
          border-color: black;
          transition: ease-out 0.75s;
      }

}


@media(max-width: 575px){

    .proizvod-left{
        width: 100%;
        display: block;
        margin: 0 auto;
        padding: 120px 0;
        padding-bottom: 90px;
        padding-top: 200px;
    }

    .proizvod-left img{
        width: 100%;
    }

    .proizvod-right{
        width: 100%;
        margin: 0 auto;
    }

    .proizvod-right h3{
        text-align: center;
    }

    .proizvod-right h4{
        float: right;
        text-align: right;
    }

    .proizvod-right p{
        padding-top: 75px;
    }

    .naruci{
        clear: both;
    }

    .naruci h3{
        padding-top: 50px;
        text-align: center;
        padding-bottom: 50px;
    }

    form{
        width: 100%;
    }

    label{
        width: 90%;
        float: left;
        text-align: left;
        padding-right: 15px;
        padding-bottom: 10px;
        font-size: 1.25rem;
    }

    input{
        float: left;
        border: none;
        border: 2px solid #fae6f3;
        border-radius: 5px;
        font-size: 1.25rem;
        width: 100%;
        margin-bottom: 15px;
    }

    input:focus{
        outline: none;
        border: 1px solid #BF0079;
    }

    input[type=button], input[type=submit], input[type=reset] {
        background-color: #fae6f3;
        border: none;
        border: #BF0079 1px solid;
        color: #BF0079;
        padding: 5px 10px;
        text-decoration: none;
        margin: 4px 2px;
        cursor: pointer;
        clear: both;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 50px;
        width: fit-content;
      }

}

@media(min-width: 575px) and (max-width: 1115px){

    .proizvod-left{
        width: 100%;
        display: block;
        margin: 0 auto;
        padding: 120px 0;
        padding-bottom: 90px;
    }

    .proizvod-left img{
        width: 100%;
    }

    .proizvod-right{
        width: 100%;
        margin: 0 auto;
    }

    .proizvod-right h3{
        text-align: center;
    }

    .proizvod-right h4{
        float: right;
        text-align: right;
    }

    .proizvod-right p{
        padding-top: 75px;
    }

    .naruci{
        clear: both;
    }

    .naruci h3{
        padding-top: 50px;
        text-align: center;
        padding-bottom: 50px;
    }

    form{
        width: 100%;
    }

    label{
        width: 50%;
        float: left;
        text-align: right;
        padding-right: 15px;
        padding-bottom: 15px;
        font-size: 1.563rem;
    }

    input{
        float: left;
        border: none;
        border: 2px solid #fae6f3;
        border-radius: 5px;
        font-size: 1.563rem;
    }

    input:focus{
        outline: none;
        border: 1px solid #BF0079;
    }

    input[type=button], input[type=submit], input[type=reset] {
        background-color: #fae6f3;
        border: none;
        border: #BF0079 1px solid;
        color: #BF0079;
        padding: 5px 10px;
        text-decoration: none;
        margin: 4px 2px;
        cursor: pointer;
        clear: both;
        margin: 0 50%;
        margin-top: 10px;
        margin-bottom: 50px;
      }

      input[type=submit]:hover{
        color: black;
        border-color: black;
        background-color: whitesmoke;
        transition: 0.5s ease-out;
      }

}
